<?xml version="1.0" encoding="utf-8" ?>
<pluginRepository>
    <product name="list" />
    <plugins>
        <plugin name="rootPlugin" dll="root.dll" is_service="1" runner="QyClient.exe" />
        <plugin name="mainPlugin" dll="app.dll" is_service="1" runner="QyClient.exe" jsresouce_zip="xfind.zip" />
        <plugin name="playerPlugin" dll="player.dll" is_service="1" runner="QyClient.exe" jsresouce_zip="xfind.zip" />        
        <plugin name="global" dll="global.dll" is_service="1" runner="QyClient.exe" />
        <plugin name="cubedownload" dll="CubeDownload.dll" is_service="1" runner="QyClient.exe"/>
        <plugin name="userdata" dll="userdata.dll" is_service="1" runner="QyClient.exe"/>
        <plugin name="popwndplugin" dll="QyPopWndDll.dll"  runner="QyFragment.exe" is_service="1" />
        <plugin name="DownloadCenterPlugin" dll="DownloadCenter.dll" runner="QyClient.exe" is_service="1" />
        <plugin name="PreferencesCenterPlugin" dll="PreferencesCenter.dll" runner="QyClient.exe" is_service="1" />
        <plugin name="browserwrapperplugin" dll="BrowserWrapper.dll" runner="QyX86Host.exe" is_service="1" />
        <plugin name="CoeusPlugin" dll="Coeus.dll" is_service="1" runner="QyClient.exe"/>
        <plugin name="Transformers" dll="Transformers.dll" is_service="1" runner="QyClient.exe"/>
        <plugin name="netdoctorPlugin" dll="netdoctorplugin.dll" is_service="1" runner="QyFragment.exe"  />
		<plugin name="danmakuPlugin" dll="danmaku.dll" is_service="1" runner="QyClient.exe"  />
        <plugin name="EmbedPlayerAgent" dll="EmbedPlayerAgent.dll" is_service="1" runner="QyClient.exe"  />
		<plugin name="x64ProxyPlugin" dll="QyX64Proxy.dll"  is_service="1" runner="QyX64Host.exe"  />
		<plugin name="HandAnalysisPlugin" dll="HandAnalysis.dll" is_service="1" runner="QyX64Host.exe"  />, 
		<plugin name="RecomPagePlugin" dll="RecomPagePlugin.dll" is_service="1" resource_path="RecomPagePlugin\skin" runner="QyClient.exe" />
    </plugins>
	<runners>
		<runner name="QyX86Host.exe" path="QYAppPlugin\falcon2\" />
		<runner name="QyX64Host.exe" path="QYAppPlugin\IntelAI\" />
    </runners>
    <control>
        <param configUrl="http://127.0.0.1/web/pluginRepository.xml"  version="4.0.0.2" />
    </control>  
</pluginRepository>